Subject: Re: [PATCH] Documentation: extend guidance for submitting patches

From: Junio C Hamano <[email-masked]>
Date: Thu, 05 Mar 2026 13:35:33 -0800

Justin Tobler <[email-masked]> writes:

> Ah yes apologies. The first addition to start with a line prefixed with
> '+' intead of a blank line. I do believe it does already end with a
> blank line though. I'll correct in the next version.

I have the following queued on top.  If there is nothing else, I
can just squash it in.

Subject: [PATCH] SQUASH??? mark-up fix

Signed-off-by: Junio C Hamano <[email-masked]>
---
 Documentation/SubmittingPatches | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Documentation/SubmittingPatches b/Documentation/SubmittingPatches
index 5acd692ad7..359f5fb74e 100644
--- a/Documentation/SubmittingPatches
+++ b/Documentation/SubmittingPatches
@@ -37,7 +37,7 @@ most likely to be knowledgeable enough to help you, but
 they have no obligation to help you (i.e. you ask them for help,
 you don't demand).  +git log -p {litdd} _$area_you_are_modifying_+ would
 help you find out who they are.
-
++
 It is also a good idea to check whether your topic has been discussed
 previously on the mailing list, or whether similar work is already in
 progress.  Prior discussions may contain useful context, design
-- 
2.53.0-621-g5d45fffb26